/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancel";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Create";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Create new folder";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Enter the name for the new folder:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "New Folder";

